[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#529725: file conflicts with java-gcj-compat-dev

Package: libgcj-common
Version: 1:4.3.3-5
Severity: grave

aot-compile occurs in both packages...

(Reading database ... 497703 files and directories currently installed.)
Preparing to replace libgcj-common 1:4.3.3-5 (using .../libgcj-common_1%3a4.4.0-6_all.deb) ...
Unpacking replacement libgcj-common ...
dpkg: error processing /var/cache/apt/archives/libgcj-common_1%3a4.4.0-6_all.deb (--unpack):
 trying to overwrite `/usr/bin/aot-compile', which is also in package java-gcj-compat-dev
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (700, 'stable'), (650, 'testing'), (600, 'unstable'), (500, 'oldstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-rc6-sonne (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- no debconf information

Reply to: